[Main-Options]
OLRSpy=0
OLRInformation=0
MsgIrda=1
ChoosePhoneBook=0
ChooseCalendar=0

[BillBoards]
BillBoard0=<SRCDIR>\Addons\Billboards\Billboard0.bmp,,1.
BillBoard1=<SRCDIR>\Addons\Billboards\Billboard1.bmp,,2
BillBoard2=<SRCDIR>\Addons\Billboards\Billboard2.bmp,,3
BillBoard3=<SRCDIR>\Addons\Billboards\Billboard3.bmp,,4
BillBoard4=<SRCDIR>\Addons\Billboards\Billboard4.bmp,,5
BillBoard5=<SRCDIR>\Addons\Billboards\Billboard5.bmp,,6
ResFile=<SRCDIR>\Billboards\Billboard.dll
StepFiles=40

[BackGrounds]
BackGround0=<SRCDIR>\Addons\BackGrounds\BackGround0.bmp,10,100,<UPPER_LEFT>
BackGround1=<SRCDIR>\Addons\BackGrounds\BackGround1.bmp,10,<CENTERED>,<UPPER_LEFT>
BackGround2=<SRCDIR>\Addons\BackGrounds\BackGround2.bmp,10,100,<LOWER_LEFT>
BackGround3=<SRCDIR>\Addons\BackGrounds\BackGround3.bmp,10,100,<UPPER_RIGHT>
BackGround4=<SRCDIR>\Addons\BackGrounds\BackGround4.bmp,10,<CENTERED>,<UPPER_RIGHT>
BackGround5=<SRCDIR>\Addons\BackGrounds\BackGround5.bmp,10,100,<LOWER_RIGHT>
SetColor=166,202,240

[DontSupportedOS]
Win95=1
Win98,1=1
WinNT4=1

[InstallInf]
InstallInf0=<TARGETDIR>\Inf\Composer_Drivers\COMP_MDM_USB.inf,5
InstallInf1=<TARGETDIR>\Inf\Composer_Drivers\COMP_MDM_USB.inf,6
InstallInf2=<TARGETDIR>\Inf\1xEV-DO_Handset_drivers\98_ME\mo_abus.inf,A
InstallInf3=<TARGETDIR>\Inf\1xEV-DO_Handset_drivers\98_ME\mo_amdmv.inf,A
InstallInf4=<TARGETDIR>\Inf\1xEV-DO_Handset_drivers\98_ME\mo_amdmw.inf,A
InstallInf5=<TARGETDIR>\Inf\1xEV-DO_Handset_drivers\98_ME\mo_asdmv.inf,A
InstallInf6=<TARGETDIR>\Inf\1xEV-DO_Handset_drivers\98_ME\mo_asdmw.inf,A
InstallInf7=<TARGETDIR>\Inf\1xEV-DO_Handset_drivers\2K_XP\mo_abus.inf,B
InstallInf8=<TARGETDIR>\Inf\1xEV-DO_Handset_drivers\2K_XP\mo_amdm2.inf,B
InstallInf9=<TARGETDIR>\Inf\1xEV-DO_Handset_drivers\2K_XP\mo_asdm2.inf,B

[CopyFile]
CopyFile=<SRCDIR>\Addons\inf\Win_98_SER\USBSER.SYS,<SYSTEM32>\Drivers,,2,A
CopyFile1=<SRCDIR>\Addons\inf\Win_98_SER\USBSER.SYS,<SYSTEM32>\Drivers,,3
CopyFile2=<SRCDIR>\Addons\inf\Composer_Drivers\SER9PL.sys,<SYSTEM16>,,A
CopyFile3=<SRCDIR>\Addons\inf\Composer_Drivers\SER2PL.sys,<SYSTEM16>,,A
CopyFile4=<SRCDIR>\Addons\inf\Composer_Drivers\SERSPL.VXD,<SYSTEM16>,,A
CopyFile5=<SRCDIR>\Addons\inf\Win_XP_SER\USBSER.SYS,<SYSTEM32>\Drivers,,6
CopyFile6=<SRCDIR>\Addons\Detect.inf,<TARGETDIR>
CopyFile7=<SRCDIR>\Addons\modems.pac,<TARGETDIR>

[Extra-Files]
Guide\Guide.pdf=UserGuide.pdf
<SRCDIR>\Addons\Inf\Generic_Serial_Driver\MotoMdm.inf=<WINDOWS>\Inf\MotoMdm.inf
<SRCDIR>\Addons\Venturi.exe=\Venturi\Venturi.exe
<SRCDIR>\Addons\Skins.cab=\Skins\Skins.cab
<SRCDIR>\Addons\Aboutn.ini=Aboutn.ini
<SRCDIR>\Addons\GPRSope.inf=GPRSope.inf
<SRCDIR>\Addons\ope.inf=ope.inf
<SRCDIR>\Addons\wfp2n.dll=wfp2n.dll
<SRCDIR>\Addons\WFP1N.dll=WFP1N.dll
<SRCDIR>\Addons\AtCmd.dll=\Sync\AtCmd.dll
<SRCDIR>\Addons\Aboutn.ini=Aboutn.ini
<SRCDIR>\Addons\CAgdOutlook.dll=CAgdOutlook.dll
<SRCDIR>\Addons\Phonebk.dll=Phonebk.dll
<SRCDIR>\Addons\Toshiba.dll=Toshiba.dll
<SRCDIR>\Addons\MngDriver.dll=MngDriver.dll
BillBoards\MotorolaGeneric3g_1.htm=\BTHTML\MotorolaGeneric3g_1.htm
BillBoards\SyncEngine.dll=SyncEngine.dll
BillBoards\mPhonetools.exe=mPhonetools.exe
BillBoards\calendar.dll=calendar.dll
BillBoards\RasCnxMngr.dll=RasCnxMngr.dll

[Extra-Dir]
<SRCDIR>\Addons\Inf=Inf,INCLUDE_SUBDIR

[Extra-Files-9x]
<SRCDIR>\Addons\Inf\IrDa_Drivers\MotoIrMdm9xMe.inf=<WINDOWS>\Inf\MotoIrMdm9xMe.inf
<SRCDIR>\Addons\Inf\Win9x_USB_Drivers\USBMDMMOT.INF=<WINDOWS>\Inf\USBMDMMOT.INF
<SRCDIR>\Addons\Inf\Win9x_USB_Drivers\USBCDCMOT.INF=<WINDOWS>\Inf\USBCDCMOT.INF
<SRCDIR>\Addons\Inf\Win9x_USB_Drivers\USB_CMCS_MDM.INF=<WINDOWS>\Inf\USB_CMCS_MDM.INF
<SRCDIR>\Addons\Inf\Win9x_USB_Drivers\USB_CMCS_CDC.INF=<WINDOWS>\Inf\USB_CMCS_CDC.INF
<SRCDIR>\Addons\Inf\Composer_Drivers\COMP_MDM.inf=<WINDOWS>\Inf\COMP_MDM.inf
<SRCDIR>\Addons\Inf\Composer_Drivers\COMP_MDM_USB.inf=<WINDOWS>\Inf\COMP_MDM_USB.inf

[Extra-Files-2000]
<SRCDIR>\Addons\Inf\IrDa_Drivers\MotoIrMdm2K.inf=<WINDOWS>\Inf\MotoIrMdm2K.inf
;<SRCDIR>\Addons\Inf\W2K_XP_USB_Drivers\USBMOT2000.INF=<WINDOWS>\Inf\USBMOT2000.INF
;<SRCDIR>\Addons\Inf\W2K_XP_USB_Drivers\USB_CMCS_2000.INF=<WINDOWS>\Inf\USB_CMCS_2000.INF
<SRCDIR>\Addons\Inf\Composer_Drivers\COMP_MDM.inf=<WINDOWS>\Inf\COMP_MDM.inf

[Extra-Files-XP]
<SRCDIR>\Addons\Inf\IrDa_Drivers\MotoIrMdm2K.inf=<WINDOWS>\Inf\MotoIrMdm2K.inf
;<SRCDIR>\Addons\Inf\W2K_XP_USB_Drivers\USBMOT2000.INF=<WINDOWS>\Inf\USBMOT2000.INF
;<SRCDIR>\Addons\Inf\W2K_XP_USB_Drivers\USB_CMCS_2000.INF=<WINDOWS>\Inf\USB_CMCS_2000.INF
<SRCDIR>\Addons\Inf\Composer_Drivers\COMP_MDM.inf=<WINDOWS>\Inf\COMP_MDM.inf

[WriteIniFile]
WriteIniFile0=<TARGETDIR>\MPhoneTools.ini,Bluetooth,Stack,Widcomm.dll
WriteIniFile1=<TARGETDIR>\LiveUPDATEClientTools.ini,Custom,CustomerName,Motorola
WriteIniFile2=<TARGETDIR>\LiveUPDATEClientTools.ini,Custom,ModuleName,Live Update
WriteIniFile3=<TARGETDIR>\RasCnxMngr.ini,General,LogSummary,0
WriteIniFile4=<TARGETDIR>\MPhoneTools.ini,Reserved,SMSOptions,0
WriteIniFile5=<TARGETDIR>\MPhoneTools.ini,Bluetooth,SingleList,1
WriteIniFile6=<TARGETDIR>\Params.ini,comm,AllCallInBox,1
WriteIniFile7=<TARGETDIR>\mphoneTools.ini,Reserved,commandonce,Liveupdate
WriteIniFile8=<TARGETDIR>\LiveUPDATEClientTools.ini,Scheduler,Type,0
WriteIniFile11=<TARGETDIR>\LiveUPDATEClientTools.ini,Scheduler,NbDay,30
WriteIniFile12=<TARGETDIR>\LiveUPDATEClientTools.ini,Scheduler,SemiSilentEnable,1
WriteIniFile13=<TARGETDIR>\LiveUPDATEClientTools.ini,Scheduler,SemiSilent,1
WriteIniFile14=<TARGETDIR>\LiveUPDATEClientTools.ini,Scheduler,InstallBtn,3
WriteIniFile15=<TARGETDIR>\ModemWiz.ini,General,AskIfConnected,2
WriteIniFile16=<TARGETDIR>\params.ini,Comm,MaxTimeRegister,30
WriteIniFile17=<TARGETDIR>\params.ini,Comm,NoStopSyncIfIncom,1
WriteIniFile18=<TARGETDIR>\params.ini,Comm,SlowClearError,0

[WriteRegistry]
WriteRegistry5=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column1,<REGDB_NUMBER>,0
WriteRegistry6=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column2,<REGDB_NUMBER>,2
WriteRegistry7=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column3,<REGDB_NUMBER>,4
WriteRegistry8=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column4,<REGDB_NUMBER>,6
WriteRegistry9=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column5,<REGDB_NUMBER>,22
WriteRegistry10=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column6,<REGDB_NUMBER>,30
WriteRegistry11=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column7,<REGDB_NUMBER>,23
WriteRegistry12=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth1,<REGDB_NUMBER>,80
WriteRegistry13=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth2,<REGDB_NUMBER>,120
WriteRegistry14=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth3,<REGDB_NUMBER>,120
WriteRegistry15=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth4,<REGDB_NUMBER>,120
WriteRegistry16=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth5,<REGDB_NUMBER>,120
WriteRegistry17=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth6,<REGDB_NUMBER>,120
WriteRegistry18=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField1,<REGDB_NUMBER>,2
WriteRegistry19=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField2,<REGDB_NUMBER>,4
WriteRegistry20=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField3,<REGDB_NUMBER>,30
WriteRegistry21=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField4,<REGDB_NUMBER>,22
WriteRegistry22=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField5,<REGDB_NUMBER>,23
WriteRegistry23=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DisableSendFax,<REGDB_NUMBER>,1
WriteRegistry25=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,HideMarks,<REGDB_NUMBER>,1
WriteRegistry26=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField6,<REGDB_NUMBER>,15
WriteRegistry27=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField7,<REGDB_NUMBER>,14
WriteRegistry28=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField8,<REGDB_NUMBER>,16
WriteRegistry29=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField9,<REGDB_NUMBER>,21
WriteRegistry30=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column8,<REGDB_NUMBER>,14
WriteRegistry31=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column9,<REGDB_NUMBER>,15
WriteRegistry32=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column10,<REGDB_NUMBER>,16
WriteRegistry33=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column11,<REGDB_NUMBER>,21
WriteRegistry34=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth8,<REGDB_NUMBER>,120
WriteRegistry35=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth9,<REGDB_NUMBER>,120
WriteRegistry36=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth10,<REGDB_NUMBER>,120
WriteRegistry37=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth11,<REGDB_NUMBER>,120
WriteRegistry38=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,HideHomeMobilePhone,<REGDB_NUMBER>,1
WriteRegistry39=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Settings,HideHomeMobilePhone,<REGDB_NUMBER>,1
WriteRegistry40=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Filter,EventUseDateRange,<REGDB_NUMBER>,1
WriteRegistry41=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Filter,EventPassedWeeks,<REGDB_NUMBER>,3
WriteRegistry42=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Filter,EventFutureWeeks,<REGDB_NUMBER>,4
WriteRegistry44=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Hidemaptable,<REGDB_NUMBER>,1
WriteRegistry45=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Profil,Enabled Profil,<REGDB_NUMBER>,1
WriteRegistry46=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Settings,SyncByCategoryEnable,<REGDB_NUMBER>,1
WriteRegistry47=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,HidePhotoMenu,<REGDB_NUMBER>,1
WriteRegistry48=<HKEY_CURRENT_USER>,Software\BVRP Software\MmsEditor,LastTab,<REGDB_NUMBER>,2
WriteRegistry49=<HKEY_CURRENT_USER>,Software\BVRP Software\MmsEditor,FirstLoad,<REGDB_NUMBER>,1
WriteRegistry50=<HKEY_CURRENT_USER>,Software\BVRP Software\MmsEditor,LastDir,<REGDB_STRING>,<TARGETDIR>\Media\
WriteRegistry51=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Phonebook\Settings,DisableCallerId,<REGDB_NUMBER>,1
WriteRegistry54=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Mexplorer,SetDefaultMobileFolders,<REGDB_NUMBER>,1
WriteRegistry55=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\MMS,SendOptions,<REGDB_NUMBER>,0
WriteRegistry56=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Phonebook\Settings,EnablePhoneExtraction,<REGDB_NUMBER>,1
WriteRegistry57=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Phonebook\Settings,PhoneExtractionOnly,<REGDB_NUMBER>,1
WriteRegistry58=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,PhaseIIIPlusModifications,<REGDB_NUMBER>,1
WriteRegistry59=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField10,<REGDB_NUMBER>,61
WriteRegistry60=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Settings,PhaseIIIPlusModifications,<REGDB_NUMBER>,1 
WriteRegistry61=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Bluetooth,Motorola,<REGDB_NUMBER>,1
WriteRegistry63=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Phonebook\Settings,HideComToolbar,<REGDB_NUMBER>,1
WriteRegistry64=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\MExplorer,MotorolaVersion,<REGDB_NUMBER>,4
WriteRegistry65=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\VideoEditor,Phonetab,<REGDB_NUMBER>,1
WriteRegistry66=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column12,<REGDB_NUMBER>,61
WriteRegistry67=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField11,<REGDB_NUMBER>,60
WriteRegistry68=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column13,<REGDB_NUMBER>,60
WriteRegistry69=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField12,<REGDB_NUMBER>,47
WriteRegistry70=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column14,<REGDB_NUMBER>,47 
